<?xml version="1.0" encoding="utf-8"?>
<component size="180,30" extention="ProgressBar">
  <displayList>
    <loader id="n0_sp2x" name="n0" xy="0,2" size="181,26" url="ui://1xjqm8v2rnf91s" fill="scaleFree"/>
    <loader id="n1_sp2x" name="bar" xy="1,5" size="196,20" scale="0.9,1" url="ui://1xjqm8v2rnf91t" vAlign="middle" fill="scaleFree" useResize="true">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <text id="n2_sp2x" name="title" xy="16,-7" size="146,29" font="ui://1xjqm8v2ul8q2y" fontSize="24" color="#ffffff" align="center" vAlign="middle" letterSpacing="-2" autoSize="shrink" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ProgressBar titleType="valueAndmax"/>
</component>